WordPress.org

Support

Support » Plugins and Hacks » FourSquare Integration » [Plugin: FourSquare Integration] Warning w/ latest version on 2.9.2

[Plugin: FourSquare Integration] Warning w/ latest version on 2.9.2

  • electricbob

    @electricbob

    I get this error in my sidebar:

    Warning: Invalid argument supplied for foreach() in /home/content/p/u/r/purplehays/html/Blog/wp-content/plugins/foursquare-integration/foursquare-integration.php on line 112

Viewing 3 replies - 1 through 3 (of 3 total)
  • themauirob

    @themauirob

    error in wp 3.0.1 too. but i suspect it’s bc i’m trying it on multisite installation activated on a sub blog?

    Warning: simplexml_load_file(<RSS FEED URL>?count=10) [function.simplexml-load-file]: failed to open stream: HTTP request failed! HTTP/1.1 404 Not Found in <HOME PATH>/wp-content/plugins/foursquare-integration/foursquare-integration.php on line 62
    
    Warning: simplexml_load_file() [function.simplexml-load-file]: I/O warning : failed to load external entity "<RSS FEED URL>?count=10" in <HOME PATH>/wp-content/plugins/foursquare-integration/foursquare-integration.php on line 62
    
    Warning: Invalid argument supplied for foreach() in <HOME PATH>/wp-content/plugins/foursquare-integration/foursquare-integration.php on line 72
    FourSquare Check-ins:
    electricbob

    @electricbob

    And now it appears to be working for me – I had to remove the widget from the sidebar and add it again, deactivating and reactivating wasn’t enough.

    Same error here. I did remove and add it, but still no go. Anyone know a solution?

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘[Plugin: FourSquare Integration] Warning w/ latest version on 2.9.2’ is closed to new replies.
Skip to toolbar